Get communes by district
Retrieve all communes that belong to a specific district. Each commune includes its UUID and localized name.
Authorization
ApiKeyAuth x-api-key<token>
API key passed in the x-api-key header. Obtain a key from the developer dashboard. Example: x-api-key: YOUR_API_KEY
In: header
Path Parameters
id*string
Unique identifier of the district
Format
uuidQuery Parameters
lang?string
Language for the response (en or km)
Default
"en"Value in
- "en"
- "km"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/districts/63c022ca-68c7-5074-b508-9b78f745ee8c/communes?lang=en"{ "statusCode": 200, "data": { "items": [ { "id": "beb0bdbe-4858-5cb9-87d6-4885734f38c0", "name": "Phnum Srok" } ] }, "metadata": { "correlationId": "01a0642a-d55f-70f8-b40f-2ce1c5c12035" }}